Subject: Source for Lisianthus - plants or seeds

From: igs.net (Larry)
Date: 31 May 1995 00:54:40 GMT

I am looking for a source for Lisianthus.  I would prefer plants but
seeds are certainly acceptable.  If at all possible, I would prefer
a Canadian source but I'm willing to go farther afield if I have to.  

Please reply by email as I don't get the chance to read this
newsgroup very often.  

Thanks,

--
Larry Dale	[email-masked]